Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>

From: [email-masked]
Date: Thu, 3 Oct 85 16:20:11 edt

Received: from sri-ai.arpa by CSNET-RELAY.ARPA id aa02322; 1 Oct 85 22:46 EDT
Date: Sun 29 Sep 1985 16:27-PDT
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V3 #130
To: AIList@SRI-AI
Received: from rand-relay by vpi; Thu, 3 Oct 85 16:03 EST

AIList Digest            Sunday, 29 Sep 1985      Volume 3 : Issue 130

Today's Topics:
  Literature - New Citation/Abstract Distribution Service &
    Leff Bibliographies & Recent Articles

----------------------------------------------------------------------

Date: Fri, 27 Sep 85 13:38:21 cdt
From: Laurence Leff <[email-masked]>
Subject: New Citation/Abstract Distribution Service

I have volunteered to organize an electronic mechanism for the distribution
of technical report lists from Universities and R&D labs.  Some (and
hopefully all) of the people producing technical reports would send a copy
of the list to me.  I would then send these to a moderated group on USENET
as well as a mailing list for those sites on the INTERNET who do not get
news (ARPANET, CSNET, etc.).

I need two things from you:
  1) if your organization prepares technical reports and sends them
      out to interested parties (perhaps for a fee), please arrange
      to have electronically readable copy of your lists sent
      to trlist%smu@csnet-relay.
  2) if people at your organization would like to receive lists
     of tech reports produced by universities and R&D labs, please
     provide me an electronic address to send them to (if you are not
     on USENET).  Send such administrative mail to trlist-request%smu@
     csnet-relay.

Some frequently asked questions:

1. What are the advantages of sending my lists to you?

a. Most of the people to whom you are sending printed lists will
be receiving this list, either through the INTERNET as a mailing list
or as a moderated news group on the USENET distributed bulletin board
system.  Thus you can save the postage and printing costs in mailing
these lists.  I would be happy to provide you with a list of institutions
receiving this list as a mailing list as well as those institutions
on USENET who would be receiving it that way.  You can use this to
prune the mailing list you use to send out printed copies of your
technical report lists.

b. Many people at the Universities are not aware of technical
report lists.  I have been sending out lists of AI tech reports
to the AIList, an electronic newsletter on AI, for some time.
Every time I do so, my electronic mailbox fills up with requests on
how to obtain the tech reports.  Many of these requests come from
the most prestigious AI organizations in the country.

c. Many companies, particularly those on the USENET, would not
otherwise be aware of your research.  There are hundreds of small
companies on USENET who have no other access to the wealth of
information represented by University and other tech reports.

2. What is a technical report?

Most universities and big company R&D labs publish reports about their
research.  Some are highly research oriented (like new results in automata
theory).  Others are manuals for their public domain software or tutorials.
...

3. What format should the tech report lists be in?

Please see to it that there is some info indicating how people
can order the tech reports (whether sending you a check to
cover costs, requests via electronic mail or the reports can
be electronically available for Arpanet FTP transfer).

If you are already producing the list in some format, feel free to use that
format.  If you are preparing the list just for this purpose, I would prefer
that you use the input format for bib/refer, a common bibliography tool.
This way people can dump the lists into a file on their machine and be able
to do keyword searches.  Also bib/refer will automatically include and
format references in documents to be formatted or typeset.  However, I would
prefer the material in some weird format than not to have it at all!

For those not familiar with bib/refer, here is a brief tutorial.
Each report or other item should be a sequence of records which
are not separated by blank lines.  Each report should be separated
by the others by one or more blank lines.  Each report entry
consists of a label consisting of a % followed by a capital
letter and then a space.  Then include the information.  If the
information for a field (such as an abstract) requires more than one line,
just continue the field on a new line with no initial space.

The labels needed for tech reports are:

%A Author's name  (this field should be repeated for each author).
%T Title of report
%R report number
%I issuer, this will be the name of your institution.   This may
be ommited if implied by the report number
%C City where published (not essential)
%D Date of publication
%X Abstract

Here is an example of some tech report listings in the appropriate
format:

%A D. Rozenshtein
%A J. Chomicki
%T Unifying the Use and Evolution of Database Systems: A Case Study in
PROLOG
%R LCSR-TR-68
%I Laboratory for Computer Science Research, Rutgers University
%K frame control

%A C. V. Srinivasan
%T CK-LOG, A Calculus for Knowledge Processing in Logic
%R DCS-TR-153
%I Laboratory for Computer Research, Rutgers University
%K MDS

4. I already have exchange agreements with other Universities.
How does this affect them?

The only change would be how the information on what technical reports you
have for them to request gets transferred.  [...]

5. I need to charge for my tech reports to cover costs.

Fine.  Just include the prices for your reports next to each report (you can
use the %X field for that too).  At the beginning of the list you send me,
state where checks should be sent and to whom they should be made payable.

6. What about non-CS reports?

I am happy to handle reports for other departments.  If the volume of non-CS
reports becomes significant, I will split the list into tr-cs, tr-math,
tr-ee etc.  I would suspect that the majority of the people receiving this
list would be CS researchers since CS departments are quick to join
networks, etc.  However, some CS researchers (myself included) are working
in applications of computers and would like to receive information in
those areas as well.

7. I am already on USENET.  What should I do?

I anticipate a USENET moderated group in a time frame of one to
two weeks which will contain the same information as the
technical report lists.  If you indicate that you will get the
information via USENET, I will remove your name when the
list is established.  If you want to wait a week or two to
see if the list comes up, that is OK too.  I can send back
copies of the TR Lists that get sent out in the first few
batches of the mailing.  I will also send out on the USENET group,
everything that got sent out in the mailing list so you won't
miss anything either way.

8. I am on Arpanet, BITNET, etc.

I can get to Arpanet sites through csnet-relay so there is no problem there.
Otherwise, send me your address as best you know it.  I will
get through to you if at all possible.

------------------------------

Date: 27 Sep 1985 20:03-CST
From: [email-masked]
Subject: Bibliographies

            [Forwarded from a message to AIList-Request.]

You have probably noticed the announcement of the new tech
report list.  [...]  The thing that started me on this
was the response of AIList readers to my lists of tech reports.
>From what filled up my mailbox, it was obvious that many if not
most of your readers were not seeing the tech report lists and
a substantial fraction of those did not even know that tech reports
existed!  Hopefully this list will serve a useful function for
everyone.  It was something that should have been done a long
time ago.  [...]

I have increased the number of magazines from which my bibliographies
(type 1) are drawn.  We now have added ComputerWorld as well as a
few minor magazines.  ComputerWorld did a very good job on IJCAI-85
and I found material there that was no place else.  [...]

According to bib, we now have 430 documents sent to you since I
changed formats to machine readable.  This does not include
information sent to you in other formats.

  [I would like to thank Laurence for providing his services to
  AIList and the net community.  It's a heck of a hobby, but he
  does a great job.  -- KIL]

------------------------------

Date: 27 Sep 1985 20:00-CST
From: [email-masked]
Subject: Recent Articles

%A Ruth E. Davis
%T Logic Programming and Prolog: A Tutorial
%J IEEE Software
%D SEP 1985
%P 53-62
%V 2
%N 5

%T Advertisement
%A Texas Instruments
%J IEEE Spectrum
%D SEP 1985
%V 22
%N 9
%P 22-23
%X announces a TV satellite symposium that can be received by
various companies using a satellite dish.  (On November 13, 1985)

%A T. A. Marsland
%A F. Popowich
%T Parallel Game-Tree Search
%J IEEE Transactions on Pattern Analysis and Machine Intelligence
%V PAMI-7
%N 4
%D JUL 1985
%P 442-452
%K alpha-beta

%A K. C. Drake
%A E. S. McVey
%A R. M. Inigo
%T Sensing Error for a Mobile Robot Using Line Navigation
%J IEEE Transactions on Pattern Analysis and Machine Intelligence
%V PAMI-7
%N 4
%D JUL 1985
%P 485-490

%A A. Lansner
%A O. Ekeberg
%T Reliability and Speed of Recall in an Associate Network
%J IEEE Transactions on Pattern Analysis and Machine Intelligence
%V PAMI-7
%N 4
%D JUL 1985
%P 490-498

%A W. A. Gale
%T Book Review: The AI Business: The Commerical Uses of Artificial
Intelligence- P. Winston and K. Prendergast, Eds
%J IEEE Transactions on Pattern Analysis and Machine Intelligence
%V PAMI-7
%N 4
%D JUL 1985
%P 499

%T FMC Invests $3.5 Million in Knowledge-Based Systems
%J IEEE Software
%D JUL 1985
%V 2
%N 4
%P 101
%K Teknowledge
%X FMC has invested $3.5 million in Teknowledge.

%T US, Japan AI firms enter joint ventures
%J IEEE Software
%D JUL 1985
%V 2
%N 4
%P 101
%K Carnegie Group Intelligent Technology Knowledge Craft Language Craft
Jack Geer McDonnell Douglas
%X Carnegie Group and Intelligent Technology have signed
a joint venture agreement where Intelligent Technology will distribute
Knowledge Crat and Language Craft throughout the far east.  They will
be creating Japanese language versions of these products.  Carnegie
Group has appointed Jack Geer, formally of the Knowledge
Engineering Division of McDonnell Douglas Information Systems Group,
as director of marketing.

%A Eric Bender
%T AI Firms Outgrow Seat-of-the-Pants Style
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%P 10+
%K Golden Common Lisp
%X general article on Gold Hill Computers, the author of Golden Common Lisp,
and Arity computers, the author of a Prolog compiler/interpreter.
Golden Common Lisp has sold approximately 3000
copies.  They employ 18 people and have a "monthly run rate" of
$200,000.  They anticipate selling a large memory version for
the PC/AT which can use 16M of memory.
The largest user of Arity products is software vendors with
classic DP shoppers a closer second.
Arity Prolog tools were used by one software vendor to develop
a system to consult on software installation.

%T Vendors Fuel AI Language Debate
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%X discusses battle between Prolog and Lisp as standard for AI.

%A Charles Babcock
%T Experts Beat out Expert Systems at Financial Firm
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%P 12+
%K business insurance financial Metropolital Life Roger Jones
expert system medical
%X Rojer Jones, planning manager in Metropolital Life's corporate
systems planning division, said that it is very difficult to
encode expert thinking and in many cases the bank prefers
training human experts to developing expert systems.  He said that
experts might lie, be wrong or the business might change.  He
emphasized that some experts are so possessive of their knowledge
that they would covertly sabotage the expert system development
process.  In the case of one project, it cost more to transcribe
the 30 pages of medical information to provide to the expert system
than to have an underwriter evaluate the information.  Insurance
companies are using larger pools of data to determine actuarial
tables so that expert systems based on segregated pools (e. g. with
men separated from women) would be obsolete.  He claims that
the systems that were successful (Prospector, Dendral) mapped a very broad
knowledge base of simple facts.

%T Artificial? Or Intelligent?
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%P 18
%X editorial on AI, saying that there is a legitimate demand
for AI technology but it will be frought with hard work and
that DP staffs can't neglect their day to day work to pursue
the interesting AI interests.

%A Eric Bender
%T Lively Discussions Highlight AI Meet
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%P 49+
%K IJCAI
%X quotes overhead at IJCAI-85
Beau Sheil of Xerox Artificial Intellgience Systems - AI works best
with a lot of information that can be manipulated at a shallow level
Xerox has received an order for 1000 of its 1185 work stations and is
flooded with requests at similar volume.
Alan Kay of Apple said "we need to do problem finding," not problem
solving.  He also griped about logic programming and parallel
processing.  He made a comment that if the Intel 80286 is a weak
architecture, what is it when you have 16 of them?  [probably a
veiled reference to Intel's Cosmic Cube.]
Larry Levesque of Carnegie Group said that AI products and
demos are tools and they don't scale up.

%T Secure Xerox Workstation Out
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%P 63+
%X Lisp Machine
%K Xerox announced the 1108-105T, an AI work station that meeets
standards for release of electronic radiation that can be tapped for
use in National Security and other places.  It also announced an
1108 series of AI work stations that can interface with IBM
and Multibus equipment.
%T Systems and Peripherals
%J ComputerWorld
%V 19
%N 35
%D SEP 2, 1985
%K digitization machine vision Industrial Vision Systems
%X Industrial Vision Systems has announced a 400 dot/in digitizing
scanner capable of handling up to 36 in wide paper.  It costs $79,000.

%A John Gallant
%T Will IBM Take AI by Storm
%J Computer World
%D SEP 9, 1985
%V 19
%N 36
%P 61+
%K IJCAI-85
%X general article on IBM's role in AI

%T Inference Enhances ART Development Environment
%J Computer World
%D SEP 9, 1985
%V 19
%N 36
%P 62
%X improvements to Inference Corp's Automated Reasoning Tool
include:
1) improved color graphics including
a away of attaching graphics primitives to rules,
2) a pseudo-natural language development enviornment which allows
a developer to build his knowledge-base using an English-like
syntax
3) a mixed initiative processing environment allowing the
expert system to prompt for information while reacting to user
inquiriers
4) separately compilable rule files

%T Software and Services
%J ComputerWorld
%D SEP 9, 1985
%V 19
%N 36
%P 69
%K Lucid  Sun    Common Lisp
%X Sun Microsystem has announced a version of LUCID, a Common LISP
implementation for its work stations costing $375.00.

%A Sol Libes
%T Bytelines
%J Byte
%D SEP 1985
%P 420
%V 10
%N 9
%X Kurzweil Applied Intelligence speech recognition KVS-3000
%X Kurzweil has introduced a KVS-3000 that can handle 1000 words
continuous speech with 100 per cent accuracy.  It is selling at
$3000.00 in quantity and comes in PC, multibus and RS232C versions.
It is speaker adaptive and its performance increases the more
it talks with the same user.

%A Jean Renard Ward
%%A Barry Blesser
%T Interactive recognition of Handprinted Characters for Computer
Input
%J IEEE Computer Graphics and Applications
%V 5
%N 9
%P 24-37
%K Character Recogniton Pencept
%X discusses the human interface issues once you have character
recognition on your computer; i. e. how best to interface handwritten
character recognition with your product.

%T Hitachi to Spend $40 million in U. S. on High-Tech Gear
%J Electronic News
%D SEP 2, 1985
%V 31
%N 1565
%P 10
%K Tektronix
%X Hitachi has spent $700,000 at
Tektronix which includes an undisclosed amount of
"artificial intelligence products."

%T Raytheon Acquires Stake in Lisp Machines
%J Electronic News
%D AUG 26, 1985
%P 20+
%V 31
%N 1564
%K energy venture capital military electronics
%X Raytheon invested 4.5 million dollars into Lisp Machine Inc.
through its new venture capital subsidiary.  Lisp Machine Inc. has
raised a total of twelve million dollars in a fourth round of financing.
Raytheon hopes to be using Lisp Machine products in its military
electronics and energy business.  Ti currently owns 9 percent
of LMI.  other investors include
Abingworth plc, InterVEN, Genesis Venture Capital, Manufacturers Hanover Trust.

%A Eric Bender
%T Artificial Intelligence: On the Road to Reality
%J ComputerWorld
%D AUG 26, 1985
%V 19
%N 34
%K IJCAI-85
%X summary and analysis of events at IJCAI-85
%X Many vendors continued development work up until
the demonstrations themselves and there were more bugs than typical
at a computer conference vendor exhibition.
Beau Sheil of Xerox stated that  in order for AI to work at a company,
the company has to have long term horizons, a real clear
idea about its needs and a history of applying technology to solve
those problems.

%A Eric bender
%T IJCAI sees HP, Intellicorp moves in AI programming
%J ComputerWorld
%D AUG 26, 1985
%V 19
%N 34
%P 10+
%K Hewlett-Packard Common Lisp HP 9000 Xerox Palladian Software financial
%X Hewlett-Packard will have a Common Lisp development
environment running on its HP 9000 series 300 family of workstations.
It will have a system called Browsers "that will automatically have
appropriate tools for the task at hand."
Xerox will be announcing a Common Lisp in second
quarter 186.  Intellicorp announced a system to allow
personal computers to act as delivery vehicles for expert systems.
Initial versions will use VAX systems as hosts
and IBM PC's and the Macintosh as delivery vehicles.
Palladian Software announced its financial advisor expert system.
It runs on Symbolics and Texas  Instruments Lisp Machines and
communicates with IBM and DEC systems.  A system with four
work stations runs for $95,000.

%A Eric Bender
%T Symbolics, Xerox offer enhanced AI workstations
%J ComputerWorld
%D AUG 26, 1985
%V 19
%N 34
%P 11
%K Lisp Machine
%X Xerox announced an 1185 which costs $9.995 and runs
Interlisp-D software and serves as a delivery vehicle.
They also announced an 1186 development system with
3.6M of internal memory and 80M of hard disk storage for $15,865.

%T Aion offers AI development system
%J ComputerWorld
%D AUG 26, 1985
%V 19
%N 34
%P 55
%K expert system microcomputer venture capital
%X Aion announced a new expert system for the IBM Pc written
in Pascal.  They anticipate selling an IBM-370 version for
first-quarter 1986.  They are focussing on the traditional
DP environment.
They received 2.4 million in venture capital.

%T Microcomputers
%J ComputerWorld
%D AUG 26, 1985
%V 19
%N 34
%P 61
%K The Institute for Scientific Analysis Small-X microcomputer
expert system
%X The Instuitute for Scientific Analysis introduced Small-X,
an expert system development tool for the IBM-PC.  It costs
$249.95 and can control or exchange data with other applications
running under Microsoft.

%A S. Jerrold Kaplan
%T Designing a Portable Natural Language Database Query System
%J ACM Transactions on Database Systems
%V 9
%N 1
%D MAR 1984
%P 1-19

%A C. Hornsby
%A H. C. Leung
%T The Design and Implementation of a Flexible Retrieval Language
for a Prolog Database System
%J SIGPLAN
%V 20
%N 9
%D SEP 1985
%P 43-51
%X implementation of a database management system in PROLOG

%A Donna Raimondi
%T Ansa offers Paradox IBM-compatible relational DBMS
%J ComputerWorld
%V 19
%N 38
%P 12
%D SEP 23, 1985
%K data base system interface microcomputer heuristic query optimization
Ansa Software Paradox Sevin Rosen Management
%X A data base management package which uses machine reasoning to
evaluate user requests and write programs for the user.  It uses
query by example, program synthesis and heuristic query optimization
techniques

%A Jeffry Beeler
%T Symantec package out
%J ComputerWorld
%V 19
%N 38
%P 12
%D SEP 23, 1985
%K Symantec natural language microcomputer data base system interface
%X a new product which uses natural language to interface with a
database

%T Software and Services
%J ComputerWorld
%V 19
%N 38
%D SEP 23, 1985
%P 50
%K Franz Common Lisp flavors
%X a new release of Franz Lisp, Opus 42, is out which
supports Lisp flavors, functions returning multiple values,
multiple name spaces in the Lisp environment, hash table objects,
history mechanism.  It is available for Apollo, Sun, Cadmus, Masscomp,
Tektronix, Harris and Digital equipment Corp.  $5,000 first copy,
$1,000 subsequent copies

%A Craig D. Rose
%T R&D Race Tightens for Fifth-Generation Computers
%J Electronics
%D SEP 23, 1985
%V 58
%N 38
%P 30-31
%X Attempts to compare and contrast the Fifth Generation
efforts of Europe, Japan and the U. S.
The Strategic Computing Initiative (SCI) of DARPA will
spend one billion dollars over ten years.  Europe's Esprit program
is being funded with 1.2 billion for five years and Britain is
spending $455 million over the same time span for the Alvey project.
Japan's Fifth Generation Project is funded at twenty to thirty
million dollars per year.  Japanese companies are spending
in total about five times as much money as ICOT.
The Canadian Society for Fifth Generation computing has requested fourty
million dollars over three years.

%T Machine Vision Maker Raises Three Million Dollars
%J Electronics
%D SEP 23, 1985
%V 58
%N 38
%P 41
%X Itran venture capital inspection General Motors
%X Itran Corp has raised three million dollars in a new round
of venture financing.  Itran markets systems that inspects
parts on factory floors.  It sells systems to General Motors.

%A Tobias Naegele
%T How Rensing Got His Robot Working
%J Electronics
%D SEP 23, 1985
%V 58
%N 38
%P 42
%K Renco Electronics
%X describes experiences of a small firm in installing robots in
their factory.

%T AI Tools Automate Software Translation
%J Electronics
%D SEP 23, 1985
%V 58
%N 38
%P 59-61
%K Lexeme Michael Shamos computer language translation conversion expert
system
%X Lexeme sells an expert system that translates from one computer
language to another.  It supports Ada and C as target language and
accepts input of Fortran, PL/1, Bliss and SPL.  They are developing
COBOL, BASIC, Algol, Jovial and CMS-2 versions.   They also
handle conversions from one language to another.
There is a separate page on the personalities and stories of the
founders.  [Michael Shamos, the president, is also well known
for his work in computational geometry.  --Leff]  He managed
to pick up a law degree as well as a Ph. D. in computer science!

------------------------------

End of AIList Digest
********************